Affected packages

Packages affected by nss-softokn-freebl upgrade from 3.52.0-2.fc33 to 3.53.0-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
nss-pem build 3 4 months ago
luxcorerender build None 3 months ago
dicomanonymizer build None 4 months ago
fawkes build None 4 months ago
grip build None 5 months ago
gap-pkg-float build None 5 months ago
gle build None 5 months ago
celestia build None 5 months ago
R-base64enc build None 5 months ago
grass build None 5 months ago
nautilus-python build None 5 months ago
engrampa build None 5 months ago
pdfmod build None 5 months ago
R-gdtools build None 5 months ago
teg build None 5 months ago
bibtex2html build None 5 months ago
nip2 build None 5 months ago
tomboy build None 5 months ago
atril build None 5 months ago
python-xarray build None 5 months ago
notify-sharp build None 5 months ago
monodevelop build None 5 months ago
python-caja build None 5 months ago
bareftp build None 5 months ago
pidgin-toobars build None 5 months ago
gap-pkg-guava build None 5 months ago
gnuradio build None 5 months ago
apcupsd build None 5 months ago
python-patsy build None 5 months ago
python-healpy build None 5 months ago
dolfin build None 5 months ago
eiskaltdcpp build None 5 months ago
simspark build None 5 months ago
openms build None 5 months ago
openscad build None 5 months ago
syncevolution build None 5 months ago
gazebo build None 5 months ago
vfrnav build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by nss-softokn-freebl upgrade from 3.52.0-2.fc33 to 3.53.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.